Patch Q320920 presists on wanting to be installed (even after it has been)

From: Wolf Tombe (Wolf@PresidioTrust.gov)
Date: 02/18/03


From: "Wolf Tombe" <Wolf@PresidioTrust.gov>
Date: Tue, 18 Feb 2003 11:51:28 -0800


I'm wondering if other people are having this problem. We are several W2K
servers here. We are receiving auto-update notifications saying that the
following patch "Q320920: Security Update (Windows Media Player 6.4)" needs
to be applied. The problem is that we HAVE applied it, in some cases
multiple times, and the update tool still insists that "A critical update is
available and needs to be applied" Our installation log clearly indicates
the patch has been installed, yet the auto-update doesn't seem to recognize
this and continues to indicate that we must install it (again, and again,
and again). Anybody else having this problem or know of a work around?

Wolf



Relevant Pages

  • Patch Q320920 presists on wanting to be installed (even after it has been)
    ... We are receiving auto-update notifications saying that the ... following patch "Q320920: Security Update " needs ... available and needs to be applied" Our installation log clearly indicates ...
    (microsoft.public.security)
  • Re: Windows 16 subsystem insufficient resources
    ... >computer - until I installed the new security update on thursday. ... >patch to fix the patch. ... How to Troubleshoot 16-Bit Windows Programs in Windows XP ... "This installation program will reinstall the missing or corrupt Windows XP system files ...
    (microsoft.public.windowsxp.general)
  • Re: Cant install KB918419 (Office Excel Update)
    ... MS06-037 Vulnerabilities in Microsoft Excel Could Allow Remote Code ... Disabling all security software did not resolve the installation issue. ... Same with Security Update for Word Viewer 2003. ... Viewer 2003 Version 11.0.6506.0: Needs patch. ...
    (microsoft.public.windowsupdate)
  • Re: Cant install KB918419 (Office Excel Update)
    ... MS06-037 Vulnerabilities in Microsoft Excel Could Allow Remote Code ... Disabling all security software did not resolve the installation issue. ... Same with Security Update for Word Viewer 2003. ... Viewer 2003 Version 11.0.6506.0: Needs patch. ...
    (microsoft.public.windowsupdate)
  • screend.conf - help an idiot
    ... > You might want to try the appropriate patch listed ... > Modification Type: NEW KIT ... > The Patch Kit Installation Instructions and the ... > 2 Special Instructions ...
    (Tru64-UNIX-Managers)